## hainan-baisha-config 8

=== debian/changelog ===
hainan-baisha-config (8) precise; urgency=low

  * fix the mute issue for both sound devices.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Thu, 04 Jul 2013 17:42:09 +0800

hainan-baisha-config (7) precise; urgency=low

  * add the workaround to all users.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Mon, 01 Jul 2013 16:48:03 +0800

hainan-baisha-config (6) precise; urgency=low

  * add workaround for muted issue. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Fri, 28 Jun 2013 18:17:52 +0800

hainan-baisha-config (5) precise; urgency=low

  * remove unused late_command. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Mon, 27 May 2013 16:53:16 +0800

hainan-baisha-config (4) precise; urgency=low

  * remove pin.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Mon, 27 May 2013 01:03:26 +0800

hainan-baisha-config (3) precise; urgency=low

  * Add "fglrx" here. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Fri, 19 Apr 2013 15:13:01 +0800

hainan-baisha-config (2) precise; urgency=low

  * Remove unused drivers. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Wed, 17 Apr 2013 23:33:40 +0800

hainan-baisha-config (1) precise; urgency=low

  * Init for Hainan-baisha project.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Wed, 17 Apr 2013 16:55:07 +0800
