=== debian/control ===
Source: hainan-baisha-config
Section: admin
Priority: optional
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.1
 
Package: hainan-baisha-config
Architecture: all
Depends: ${misc:Depends}
Description: Hainan-baisha project's config
 Some customizations for Hainan-baisha project.
